commons:
    language:
        direction: rtl
        align: right
        ralign: left
        heading_font: Traditional Arabic
        h2_size: 20

    titles:
        name: الاسم
        description: الوصف
        country: الدولة
        city: المدينة
        sex: الجنس
        male: ذكر
        female: أنثى
        email: البريد الإلكتروني
        link: الرابط
        creation_date: تاريخ الإنشاء
        all: الكل
        sort: الترتيب
#-------------------------------------------------------------------------------
Home: الرئيسة
Translations: الترجمات
Select: اختر
Send: ارسل
Description: الوصف
Email: البريد الإلكتروني
Image: الصورة
Male: ذكر
Female: أنثى
More: المزيد
more: المزيد
Show more: عرض المزيد
Undo: تراجع
Today: اليوم
Yesterday: أمس
#-------------------------------------------------------------------------------
Send to friend: أرسل لصديق
basmala: بسم الله الرحمن الرحيم
assalamu_alaikum: السلام عليكم و رحمة الله و بركاته
send_to_friend_subject:  رسالة من أحد أصدقائك عبر موقع %website%
We invite you to visit: ندعوك لزيارة
Through this url: من خلال الرابط
This invitation sent by: هذه الدعوة أرسلها لك
Your message has been sent: لقد تم إرسال رسالتك
#-------------------------------------------------------------------------------
Muharram: محرم
Safar: صفر
Rabi' al-awwal: ربيع الأول
Rabi' al-thani: ربيع الآخر
Jumada al-awwal: جمادى الأولى
Jumada al-thani: جمادى الآخرة
Rajab: رجب
Sha'aban: شعبان
Ramadan: رمضان
Shawwal: شوال
Dhu al-Qi'dah: ذو القعدة
Dhu al-Hijjah: ذو الحجة
#-------------------------------------------------------------------------------
less than a minute: أقل من دقيقة
1 minute: دقيقة
%value% minutes: '{1} دقيقة|{2} دقيقتين|[3,10] %value% دقائق|[11, Inf] %value% دقيقة'
about 1 hour: حوالي ساعة
%value% hours: '{1} ساعة|{2} ساعتين|[3,10] %value% ساعات|[11, Inf] %value% ساعة'
1 day: يوم
%value% days: '{1} يوم|{2} يومين|[3,10] %value% أيام|[11, Inf] %value% يوماً'
about 1 month: حوالي شهر
%value% months: '{1} شهر|{2} شهرين|[3,10] %value% شهور|[11, Inf] %value% شهراً'
about 1 year: حوالي سنة
over %value% years: '{1} سنة|{2} سنتين|[3,10] %value% سنوات|[11, Inf] %value% سنة'


Internal Server Error: حدث خطأ ما فى السيرفر!